retriable Gem Info

Gitlab-V10.8.0.Pre
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.6.2
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.0-Rc5
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.0-Rc2
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.8.0-Rc1
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.5.5
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V9.5.9
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'~> 1.4']
Gitlab-V10.8.0-Rc7
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.8.2
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.5.4
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.6.0-Rc5
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.0.Pre
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.0.0
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'~> 1.4']
Gitlab-V11.0.2
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.2
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.3
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.0
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.1
Nameretriable
Group
Debian Nameruby-retriable
Debian Version
Parent(s) google-api-client

Requirement[u'< 4.0', u' >= 2.0']